@font-face {
  font-family: Rosarina;
  src: url('../fonts/rosarina.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Jalisco demo;
  src: url('../fonts/Jalisco-Demo.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Rosarina;
  src: url('../fonts/rosarina.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}

:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.mainsection {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.center-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.welcome {
  width: 50%;
  color: var(--white);
  text-align: center;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  line-height: 22px;
}

.button {
  border: 1px solid var(--white);
  color: var(--white);
  background-color: #0000;
  border-radius: 90px;
  padding: 20px 50px;
  font-family: Lato, sans-serif;
  font-size: 25px;
  font-weight: 300;
}

.body {
  background-color: var(--black);
  flex-direction: column;
  align-items: center;
  display: flex;
}

.header {
  opacity: 1;
  background-image: linear-gradient(#0000008a, #0000008a), url('../images/joshua-bartell-6vvIBTvL90A-unsplash-min.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70vh;
  display: flex;
  position: relative;
}

.heading {
  color: var(--white);
  letter-spacing: 11px;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 400;
}

.stylists-section {
  width: 80%;
}

.stylists-header-title {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-2 {
  color: var(--white);
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.stylists {
  padding-bottom: 40px;
}

.collection-list-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: grid;
}

.collection-list-wrapper-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: block;
}

.collection-list {
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-item-2 {
  background-color: var(--black);
  opacity: 1;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 400px;
  display: flex;
  position: relative;
}

.collection-list-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 60px;
  display: grid;
}

.collection-item-3 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 300px;
  display: flex;
  position: relative;
}

.stylist-name {
  z-index: 99;
  color: var(--white);
  text-transform: uppercase;
  margin-bottom: 5px;
  margin-left: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  font-weight: 200;
  position: relative;
}

.stylist-name.small {
  margin-bottom: 0;
  font-size: 20px;
}

.line {
  z-index: 99;
  background-color: var(--white);
  width: 50%;
  height: .5px;
  margin-bottom: 0;
  margin-left: 20px;
  position: relative;
}

.div-block {
  background-image: linear-gradient(#00000040, #00000040);
  position: absolute;
  inset: 0%;
}

.image {
  margin-top: 20px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.overlay {
  background-color: #0000004f;
  position: absolute;
  inset: 0%;
}

.word-background {
  background-color: #00000069;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 20%;
  margin-bottom: 0;
  display: flex;
}

.footer {
  background-color: #ffffff0f;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
}

.grid {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-2 {
  width: 100%;
}

.footer_head {
  color: var(--white);
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.text-block {
  color: var(--white);
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.phone_number {
  color: var(--white);
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-decoration: none;
}

.background-video {
  background-image: linear-gradient(#000000de, #000000de);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.body-2 {
  background-color: var(--black);
}

.header-section {
  width: 100%;
  height: 70vh;
}

.grid-2 {
  grid-template-rows: auto;
  width: 100%;
  height: 100%;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  height: 100%;
}

.stylist-photo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: cover;
}

.name {
  justify-content: center;
  align-items: center;
  display: flex;
}

.stylistname {
  color: var(--white);
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 600;
}

.container {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.image-3 {
  margin-top: 20px;
}

.headerlinks {
  color: var(--white);
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.div-block-2 {
  flex: 1;
}

.div-block-3 {
  font-size: 20px;
}

.grid-4 {
  grid-template-rows: auto;
}

.bio, .book {
  padding: 25px;
}

.rich-text-block {
  color: var(--white);
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.heading-3 {
  color: var(--white);
}

.connect {
  color: var(--white);
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.connect-container {
  flex-direction: column;
  display: flex;
}

.insta {
  margin-bottom: 0;
}

.insta.fb {
  margin-top: 0;
}

.fb {
  align-items: center;
  margin-top: 20px;
  text-decoration: none;
  display: flex;
}

.link-block {
  flex-direction: row;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.text-block-2 {
  color: var(--white);
  margin-left: 20px;
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-decoration: none;
}

.button-2 {
  background-color: var(--white);
  color: var(--black);
  border-radius: 90px;
  margin-top: 20px;
  padding: 15px 25px;
  font-family: Montserrat, sans-serif;
}

.section {
  margin-bottom: 20px;
}

.link-block-2 {
  position: absolute;
  inset: 0%;
}

.lightbox-link {
  background-image: url('../images/instagram-4-128.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.image-4 {
  margin-right: 10px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  .heading {
    font-size: 35px;
  }

  .collection-list-2 {
    grid-template-columns: 1fr 1fr;
  }

  .headerlinks {
    font-size: 18px;
  }

  .button-3 {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .collection-list {
    grid-template-columns: 1fr;
  }

  .collection-item-2 {
    height: 300px;
  }

  .collection-list-2, .grid {
    grid-template-columns: 1fr;
  }

  .image-2 {
    width: 100%;
  }

  .logocontainer {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .stylist-photo {
    height: 350px;
  }

  .stylistname {
    font-size: 35px;
  }

  .headerlinks {
    margin-right: 20px;
  }

  .grid-4 {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .rich-text-block {
    font-size: 12px;
  }

  .connect {
    font-size: 30px;
  }

  .text-block-2 {
    font-size: 12px;
  }
}

@media screen and (max-width: 479px) {
  .mainsection {
    height: 100vh;
  }

  .welcome {
    font-size: 11px;
  }

  .button {
    padding: 10px 36px;
    font-size: 18px;
  }

  .heading {
    text-align: center;
    font-size: 25px;
  }

  .heading-2 {
    text-align: center;
    font-size: 14px;
  }

  .collection-item-2 {
    height: 300px;
  }

  .image {
    width: 100%;
    inset: 0% 0% auto;
  }

  .grid {
    grid-row-gap: 10px;
  }

  .image-2 {
    width: 100%;
  }

  .contact {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .footer_head {
    text-align: center;
  }

  .text-block {
    text-align: center;
    line-height: 24px;
  }

  .phone_number {
    text-align: center;
  }

  .background-video {
    background-image: linear-gradient(#000000c4, #000000c4);
  }

  .stylistname {
    font-size: 28px;
  }

  .headerlinks {
    font-size: 14px;
  }

  .grid-4 {
    grid-row-gap: 0px;
    margin-top: 20px;
  }

  .bio {
    padding-bottom: 12px;
  }

  .book {
    padding-top: 0;
  }

  .div-block-4 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .image-4 {
    margin-right: 5px;
  }
}

#w-node-_8a590c82-7b47-bf9a-1795-03a4277a2a03-277a2a00 {
  grid-area: span 2 / span 1 / span 2 / span 1;
  place-self: center;
}

#w-node-_8a590c82-7b47-bf9a-1795-03a4277a2a05-277a2a00, #w-node-_8a590c82-7b47-bf9a-1795-03a4277a2a0e-277a2a00 {
  grid-area: span 2 / span 1 / span 2 / span 1;
  place-self: stretch center;
}

#w-node-d0e92c21-260b-8c40-03fb-b04ff19599a1-262c43aa {
  justify-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-d0e92c21-260b-8c40-03fb-b04ff19599a1-262c43aa {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_8a590c82-7b47-bf9a-1795-03a4277a2a05-277a2a00 {
    align-self: center;
  }

  #w-node-_8a590c82-7b47-bf9a-1795-03a4277a2a0e-277a2a00 {
    place-self: center;
  }
}


@font-face {
  font-family: 'Rosarina';
  src: url('../fonts/rosarina.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Jalisco demo';
  src: url('../fonts/Jalisco-Demo.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Rosarina';
  src: url('../fonts/rosarina.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}